DJ

Estos son los productos de Native Instruments que no son ni serán compatibles con macOS Catalina

Traktor Audio 2
Traktor Audio 2 y otros se quedan fuera de la evolución de MacOS

Native Instruments ha enviado a sus clientes un email en el que confirma la compatibilidad de la mayoría de sus productos con macOS Catalina, la nueva versión del sistema operativo de Apple que tantos dolores de cabeza suele crear entre los desarrolladores y los usuarios por esta época del año. Sin embargo, en el email no se menciona que algunos dispositivos muy populares dejan de tener soporte para esta nueva versión, o lo que es lo mismo, pasarán a engrosar nuestras estanterías como otro pesado y caro pisapapeles.

Native Instruments confirma que los siguientes dispositivos NO serán compatibles con macOS Catalina:

  • Maschine MK1
  • Traktor Audio 2
  • Traktor Audio 4
  • Traktor Audio 8
  • Traktor Kontrol S4 MK1
  • Traktor Kontrol X1 MK1

Algunos de estos productos, por ejemplo el Traktor Audio 2, apenas tienen 5 años de vida en el mercado. En el pasado NI siempre se ha caracterizado por ofrecer soporte a los sistemas operativos más populares de sus productos hasta en ocasiones con hardware de 10 años de antigüedad o más, pero esta vez no ha sido el caso

Por otra parte, la marca ha confirmado que algunos productos como el popular Traktor Kontrol Z2 y Traktor Pro 2 de momento tampoco son compatibles con Catalina. En el caso del Z2 afirma lo siguiente: “El Z2 no es compatible con macOS 10.15.0 inicialmente, pero es potencialmente compatible con las próximas actualizaciones. Hemos presentado un informe con Apple con respecto a este problema”. De Traktor Pro 2 no se nombra si la compañía lo hará compatible en un futuro o no.

Lógicamente, todo el hardware y el software de reciente creación de Native Instruments tanto para DJ como para productor sí es compatible con este nuevo sistema operativo. Pero si eres un orgulloso propietario de los dispositivos antes mencionados, tendrás que seguir utilizando tu versión actual de macOS sin poder actualizar ya a Catalina o superior.

¿Te gustó este artículo?
6
Hispasonic en InstagramSíguenos
Comentarios

Regístrate o para poder comentar